
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID164307";
							
var currModelVersion = "";
						
var currModelName = "Operational Processes";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID164307.png";
			
		if (z == 68) { modelimage68.src = "../images/ado169.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado169.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado170.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado170.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado171.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado171.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(14.89, 2.7, 15.39, 3.2, "ID164315", "ID162238", "", "", true);
								
createImageArea(8.39, 2.7, 8.89, 3.2, "ID164312", "ID164331", "", "", true);
								
createImageArea(1.89, 2.7, 2.3899999999999997, 3.2, "ID164309", "ID159584", "", "", true);
				
	createImageArea(14.889999999999999, 2.7, 17.91, 5.3, "ID164315", "ID164307", "ID164315", "", false);
					
	createImageArea(8.39, 2.7, 11.41, 5.3, "ID164312", "ID164307", "ID164312", "", false);
					
	createImageArea(1.89, 2.7, 4.91, 5.3, "ID164309", "ID164307", "ID164309", "", false);
					
	createImageArea(13.5, 1.5, 19.5, 6, "ID164324", "ID164307", "ID164324", "", false);
					
	createImageArea(7, 1.5, 13, 6, "ID164321", "ID164307", "ID164321", "", false);
					
	createImageArea(0.5, 1.5, 6.5, 6, "ID164318", "ID164307", "ID164318", "", false);
					
	imageMapsReady();
}
			
			ID164309D='<span class=\\\"mov_name\\\">Corporate Governance</span>';				
				ID164312D='<span class=\\\"mov_name\\\">ICS</span>';				
				ID164315D='<span class=\\\"mov_name\\\">ERM</span>';				
				ID164318D='<span class=\\\"mov_name\\\">Corporate Governance</span>';				
				ID164324D='<span class=\\\"mov_name\\\">ERM</span>';				
				ID164321D='<span class=\\\"mov_name\\\">ICS</span>';				
				
			
function readCM()
{
			ID164309CM = new instCM("Corporate Governance");
ID164309CM.addAttribute("Referenced process", "mod");
ID164309CM.addLink("Referenced process", "../ID159584/ID159584.html", "Governance Framework implementation", "mt_itsa.gif");
ID164312CM = new instCM("ICS");
ID164312CM.addAttribute("Referenced process", "mod");
ID164312CM.addLink("Referenced process", "../ID164331/ID164331.html", "Internal Control System", "mt_itsa.gif");
ID164315CM = new instCM("ERM");
ID164315CM.addAttribute("Referenced process", "mod");
ID164315CM.addLink("Referenced process", "../ID162238/ID162238.html", "Enterprise Risk Management overview", "mt_itsa.gif");
ID164318CM = new instCM("Corporate Governance");
ID164324CM = new instCM("ERM");
ID164321CM = new instCM("ICS");
ID164327CM = new instCM("");
ID164328CM = new instCM("");
ID164329CM = new instCM("");
}
		